.cleaner { margin: 0px; padding: 0px; clear: both; font-size: 1px; height: 1px; line-height: 1px; background: none transparent scroll repeat 0% 0%; border: none; }

#header {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	}
.header_width {
	padding-top: 10px;
	margin: 0 auto;
    max-width: 1170px;
    width: 100%;
	}	
#logo_td {			
	float: left;
	}
#topmenu_td {
	float: right;
	
	}
ul.top-menu {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;		
	font-weight: normal;	
	height: 55px;		
}

ul.top-menu li {
	margin: 0px 0px 0px 0px;
	xpadding: 18px 2px 20px 17px;
	padding: 0px 0px 0px 0px;
	line-height: 150%;
	background-image: url(images/topmenu_seperetor.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #F5F6F7;
	float:left;		
	border-bottom: 2px solid #AFAFB1;
	
	}

ul.top-menu li.selected {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 150%;
	background-image: url(images/topmenu_seperetor.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #AFAFB1;
	float:left;	
	}

ul.top-menu li.first {
	background-image: url(images/topmenu_left.gif);
	background-repeat: no-repeat;
	background-position: left top;	
	padding: 0px 1px 0px 0px;
	margin: 0px 0px 0px 0px;
	}

ul.top-menu li.first.selected {
	background-image: url(images/topmenu_left_active.gif);
	background-repeat: no-repeat;
	background-position: left top;	
	padding: 0px 0px 0px 0px;
	background-color: #AFAFB1;
	margin: 0px 0px 0px 0px;
	}

ul.top-menu li.last {
	background-image: url(images/1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	xpadding: 18px 2px 20px 18px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}

ul.top-menu li a {	
	font-weight: bold;
	text-transform:uppercase;
	color: #231F20;
	text-decoration: none;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*padding: 2px 0px 2px 13px;
	margin: 25px 20px 0px 0px;*/
	padding: 18px 22px 20px 30px;
	margin: 0px 0px 0px 0px;
	background: url(images/topmenu_bullit.gif);
	background-repeat: no-repeat;
 	background-position: 18px 27px;
 	xborder: 1px solid red;
 	display: block;
 	vertical-align: center;
	}

ul.top-menu li a:hover {		
	background: url(images/topmenu_bullit_hover.gif);
	background-repeat: no-repeat;
 	background-position: 18px 27px;
	}

ul.top-menu li a.selected {	
	font-weight: bold;
	text-transform:uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*padding: 2px 0px 2px 13px;
	margin: 25px 20px 0px 0px;*/
	padding: 18px 22px 20px 30px;
	margin: 0px 0px 0px 0px;
	background: url(images/topmenu_bullit_active.gif);
	background-repeat: no-repeat;
 	background-position: 16px 27px;
	}

ul.top-menu li a.selected:hover {		
	background: url(images/topmenu_bullit_hover.gif);
	background-repeat: no-repeat;
 	background-position: 16px 27px;
	}

#basket {
	text-align: right;
	padding: 3px 2px 3px 0px;
	height: 16px;
	}
.basket_sep {	
	margin: 0 4px;
	position: relative;
	top: 5px;
	}
#basket a {
	color: #666666;	
	font-weight: normal;
	font-size: 12px;	
	background: none;
	padding:0px;
	}

#content {
	background-image: url(images/top_separator.gif);
	background-repeat: repeat-x;
    padding-top: 50px;
}
	
#footer {
	padding: 10px 0px 10px 0px;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	color:#443f3f;
	}
#footer br {
	display: block;
	}
.footer a {
	color:#443f3f;
	font-size: 11px;
	}
.footer ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;		
	font-weight: normal;	
	}
.footer  ul li {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 12px;
	line-height: 150%;
	background-image: url(images/footer_bullit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}
.footer  ul li a {
	color:#0e2090;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	}
.footer_out {
	background-image: url(images/footer_top.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 11px 0px 0px 0px;
	}
.footer_inner {
	background-image: url(images/footer_bottom.gif);
	background-repeat: repeat-x;
	background-position: left bottom;	
	background-color: #F5F6F7;
	margin: 0px;
	padding: 0px 0px 25px 0px;
	}
.footer_width {
	margin: 0 auto;
    max-width: 1170px;
    width: 100%;
}	
.copy_tools {
	padding: 10px 0px 0px 0;
	margin-left: -15px;
	float: left;
	}
.copy {
	float: left;
	padding: 0px 0px 0px 3px;
	}
.tools {
	float: left;
	clear: left;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 20px;
	}
.dot_sep {
	position: relative;
	top: 8px;	
	}
.link1 {
	padding: 13px 0px 0px 0px;
	margin: 0px 0px 0px 160px;
	float:left;
	}
.link2 {
	padding: 13px 0px 0px 0px;
	margin: 0px 0px 0px 65px;
	float:left;
	}

	
.brd-page h1, .brd-page h2, .brd-page h3, .brd-page h4, .brd-page h5, .brd-page h6 {
    /* font-size: 1em; */
    /* font-weight: normal; */
}	